## ussi_arm64_full-user 14 UTLB34.102-54-2 31c255bd release-keys
- Manufacturer: motorola
- Platform: ums9230
- Codename: cancun
- Brand: motorola
- Flavor: ussi_arm64_full-user
- Release Version: 14
- Kernel Version: 
- Id: UTLB34.102-54-2
- Incremental: 31c255bd
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/cancun_g/cancun:14/UTLB34.102-54-2/31c255bd:user/release-keys
- OTA version: 
- Branch: ussi_arm64_full-user-14-UTLB34.102-54-2-31c255bd-release-keys-19588
- Repo: motorola/cancun
